gpodder-3.5.2-x86_64-1tjb.txz


Advertisement

Description

gpodder - GTK2 media aggregator

Property Value
Distribution Slackware 14.1
Repository Salix x86_64
Package filename gpodder-3.5.2-x86_64-1tjb.txz
Package name gpodder
Package version 3.5.2
Package release 1tjb
Package architecture x86_64
Package type txz
Homepage -
License -
Maintainer -
Download size 775.00 KB
Installed size 3.03 MB
gPodder is a podcast receiver/catcher written in Python utilizing
PyGTK for its user interface.  gPodder allows the user to subscribe to
RSS feeds for podcasts, videocasts, and other similar content and
download media files found in those feeds. gPodder has system-tray
notifications, MP3/Ogg, and id3 tag editing.

Alternatives

Package Version Architecture Repository
gpodder-3.8.5-x86_64-1ponce.txz 3.8.5 x86_64 Ponce
gpodder-3.8.5-i486-1ponce.txz 3.8.5 i486 Ponce
gpodder-3.8.5-x86_64-1_slack.txz 3.8.5 x86_64 Slackonly
gpodder-3.5.2-i486-1tjb.txz 3.5.2 i486 Salix
gpodder - - -

Requires

Name Value
dbus-python -
feedparser -
mutagen -
mygpoclient -
notify-python -
pycairo -
pygobject -
pygtk -
python -

Download

Type URL
Mirror download.salixos.org
Binary Package gpodder-3.5.2-x86_64-1tjb.txz
Source Package -

Install Howto

  1. Download gpodder-3.5.2-x86_64-1tjb.txz
  2. Install gpodder txz package:
    # upgradepkg --install-new gpodder-3.5.2-x86_64-1tjb.txz

See Also

Package Description
gramps-4.0.3-x86_64-1dj.txz genealogy program
grilo-0.2.7-x86_64-1gv.txz Framework for discovering and browsing media
grsync-1.2.4-x86_64-2gv.txz rsync GUI
grub-2.00-x86_64-7dj.txz the second GNU GRand Unified Bootloader
gsimplecal-2.0-x86_64-1dj.txz Simple and lightweight GTK calendar
gsl-1.16-x86_64-1gv.txz GNU Scientific Library
gslapt-0.5.3j-x86_64-1gv.txz a GTK version of slapt-get
gst-ffmpeg-0.10.13-x86_64-1gv.txz FFmpeg-based plug-in for gstreamer
gst-libav-1.2.2-x86_64-1gv.txz libav-based plug-in for gstreamer
gst-plugins-bad-0.10.23-x86_64-2gv.txz a set of plug-ins that need more quality
gst-plugins-bad1-1.2.2-x86_64-1gv.txz a set of plug-ins that need more quality
gst-plugins-base1-1.2.2-x86_64-1gv.txz base set of GStreamer plugins
gst-plugins-good1-1.2.2-x86_64-1gv.txz a set of good-quality plug-ins under LGPL
gst-plugins-ugly-0.10.19-x86_64-2gv.txz plug-ins which might have distribution problems
gst-plugins-ugly1-1.2.2-x86_64-1gv.txz plug-ins which might have distribution problems
Advertisement
Advertisement